server {
    listen 80;
    server_name betakazdate.kaz.bzh;

    root /var/www/pollaris/public;

    location / {
        try_files $uri /index.php$is_args$args;
    }

    location ~ ^/index\.php(/|$) {
        fastcgi_pass 127.0.0.1:9000; # PHP-FPM écoute TCP
        fastcgi_split_path_info ^(.+\.php)(/.*)$;
        include fastcgi_params;
        fastcgi_param SCRIPT_FILENAME $realpath_root$fastcgi_script_name;
        fastcgi_param DOCUMENT_ROOT $realpath_root;
    }


    location ~ \.php$ {
        return 404;
    }

    error_log /var/log/nginx/pollaris_error.log;
    access_log /var/log/nginx/pollaris_access.log;
}
